So we upgraded our GroupWise 8 on SLES 11 SP3 to GroupWise 2014.

Current email server version(s):

novell-groupwise-gwmon-14.0.0-115243
novell-groupwise-gwha-14.0.0-115243
novell-groupwise-monitor-8.0.2-92377
novell-groupwise-server-14.0.0-115243
supportutils-plugin-groupwise-1.0-3.1

webaccess:

novell-groupwise-webaccess-webapp-14.0.1HP1-118418

Novell support asked that I install the latest "version" of GroupWise to fix some weird issues. Am I not on the current latest version? If not, do I just run the installer on both servers and overwrite the current installed files?

Thanks for any info...